Why is X11 a required dependency?

Asked by Lucas Leblow on 2019-04-29

Hi I would like to download the most basic JRE binary. Why is X11 required?

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu openjdk-8 Edit question
Assignee:
No assignee Edit question
Solved by:
Lucas Leblow
Solved:
2019-04-29
Last query:
2019-04-29
Last reply:
Lucas Leblow (leblowl) said : #1

And libcups2 ... To answer my own question, it looks like these are required dependencies to build & run OpenJDK: http://hg.openjdk.java.net/jdk8u/jdk8u/raw-file/tip/README-builds.html

damien dada (damiendada) said : #2

Hi, thank you for sharing this information, I also asked myself this question.

https://www.minimilitia.mobi/ https://www.applock.ooo/ https://www.7zip.vip/